 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/c7d3c2ad558e6cf4d30ffb70fcd1fddaeaf43812cc4057cb6c4d5054116efe13d940a22fad1ae64c1118cc26ff2cee0a926677c353faacf2353aa4_1280.jpg");
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  width: 400px;
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 24px auto 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-1 {
  width: 1306px;
  margin: 20px auto 0;
}

.u-section-1 .u-table-header-1 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-3 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-1 .u-text-3 {
  margin: 83px auto 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-2 {
  width: 1306px;
  margin: 20px auto 0;
}

.u-section-1 .u-table-header-2 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-19 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-20 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-21 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-4 {
  margin: 67px auto 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-3 {
  width: 1306px;
  margin: 20px auto 0;
}

.u-section-1 .u-table-header-3 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-31 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-32 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-33 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-5 {
  margin: 75px auto 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-4 {
  width: 1306px;
  margin: 20px auto 0;
}

.u-section-1 .u-table-header-4 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-58 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-59 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-60 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-6 {
  margin: 75px auto 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-5 {
  width: 1306px;
  margin: 27px auto 0;
}

.u-section-1 .u-table-header-5 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-73 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-74 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-75 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-7 {
  margin: 75px calc(((100% - 1140px) / 2) + 485px) 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-6 {
  width: 1306px;
  margin: 20px auto 0;
}

.u-section-1 .u-table-header-6 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-100 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-101 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-102 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-8 {
  margin: 75px auto 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-7 {
  width: 1306px;
  margin: 20px auto 0;
}

.u-section-1 .u-table-header-7 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-127 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-128 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-129 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-9 {
  margin: 75px calc(((100% - 1140px) / 2) + 242px) 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-8 {
  width: 1306px;
  margin: 20px auto 0;
}

.u-section-1 .u-table-header-8 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-154 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-155 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-156 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-10 {
  margin: 75px calc(((100% - 1140px) / 2) + -203px) 0 calc(((100% - 1140px) / 2) + -45px);
}

.u-section-1 .u-table-9 {
  width: 1306px;
  margin: 20px auto 60px;
}

.u-section-1 .u-table-header-9 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-163 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-164 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-165 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2) + -45px);
  }

  .u-section-1 .u-table-1 {
    width: 940px;
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 940px) / 2) + -45px);
  }

  .u-section-1 .u-table-2 {
    width: 940px;
  }

  .u-section-1 .u-text-4 {
    margin-left: calc(((100% - 940px) / 2) + -45px);
  }

  .u-section-1 .u-table-3 {
    width: 940px;
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 940px) / 2) + -45px);
  }

  .u-section-1 .u-table-4 {
    width: 940px;
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 940px) / 2) + -45px);
  }

  .u-section-1 .u-table-5 {
    width: 940px;
  }

  .u-section-1 .u-text-7 {
    margin-right: calc(((100% - 940px) / 2) + 385px);
    margin-left: calc(((100% - 940px) / 2) + -45px);
  }

  .u-section-1 .u-table-6 {
    width: 940px;
  }

  .u-section-1 .u-text-8 {
    margin-left: calc(((100% - 940px) / 2) + -45px);
  }

  .u-section-1 .u-table-7 {
    width: 940px;
  }

  .u-section-1 .u-text-9 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-table-8 {
    width: 940px;
  }

  .u-section-1 .u-text-10 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-table-9 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + -45px);
  }

  .u-section-1 .u-table-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 720px) / 2) + -45px);
  }

  .u-section-1 .u-table-2 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-left: calc(((100% - 720px) / 2) + -45px);
  }

  .u-section-1 .u-table-3 {
    width: 720px;
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 720px) / 2) + -45px);
  }

  .u-section-1 .u-table-4 {
    width: 720px;
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 720px) / 2) + -45px);
  }

  .u-section-1 .u-table-5 {
    width: 720px;
  }

  .u-section-1 .u-text-7 {
    margin-right: calc(((100% - 720px) / 2) + 275px);
    margin-left: calc(((100% - 720px) / 2) + -45px);
  }

  .u-section-1 .u-table-6 {
    width: 720px;
  }

  .u-section-1 .u-text-8 {
    margin-left: calc(((100% - 720px) / 2) + -45px);
  }

  .u-section-1 .u-table-7 {
    width: 720px;
  }

  .u-section-1 .u-text-9 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-table-8 {
    width: 720px;
  }

  .u-section-1 .u-text-10 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-table-9 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2) + -45px);
  }

  .u-section-1 .u-table-1 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2) + -45px);
  }

  .u-section-1 .u-table-2 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    margin-left: calc(((100% - 540px) / 2) + -45px);
  }

  .u-section-1 .u-table-3 {
    width: 540px;
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 540px) / 2) + -45px);
  }

  .u-section-1 .u-table-4 {
    width: 540px;
  }

  .u-section-1 .u-text-6 {
    margin-left: calc(((100% - 540px) / 2) + -45px);
  }

  .u-section-1 .u-table-5 {
    width: 540px;
  }

  .u-section-1 .u-text-7 {
    margin-right: calc(((100% - 540px) / 2) + 185px);
    margin-left: calc(((100% - 540px) / 2) + -45px);
  }

  .u-section-1 .u-table-6 {
    width: 540px;
  }

  .u-section-1 .u-text-8 {
    margin-left: calc(((100% - 540px) / 2) + -45px);
  }

  .u-section-1 .u-table-7 {
    width: 540px;
  }

  .u-section-1 .u-text-9 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-table-8 {
    width: 540px;
  }

  .u-section-1 .u-text-10 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-table-9 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-right: calc(((100% - 340px) / 2) + 90px);
    margin-left: calc(((100% - 340px) / 2) + -19px);
  }

  .u-section-1 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: calc(((100% - 340px) / 2) + -19px);
  }

  .u-section-1 .u-table-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: calc(((100% - 340px) / 2) + -19px);
  }

  .u-section-1 .u-table-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-1 .u-table-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: calc(((100% - 340px) / 2) + -14px);
  }

  .u-section-1 .u-table-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: calc(((100% - 340px) / 2) + 20px);
    margin-left: calc(((100% - 340px) / 2) + -19px);
  }

  .u-section-1 .u-table-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: calc(((100% - 340px) / 2) + -14px);
  }

  .u-section-1 .u-table-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-table-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-right: calc(((100% - 340px) / 2) + -100px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-table-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 475px;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.45);
  height: 366px;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -342px auto 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 274px 503px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: -38px 48px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 266px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: -570px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 443px;
    margin-right: 303px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-image-1 {
    height: 350px;
    width: 708px;
    object-position: 100% 50%;
    margin-top: 191px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: -482px;
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 434px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-right: auto;
    margin-bottom: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-2 .u-image-1 {
    height: 267px;
    margin-top: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -469px;
    margin-right: auto;
    margin-left: 8px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 359px;
    margin-right: -7px;
    margin-left: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 46px;
    margin-bottom: -156px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-2 .u-image-1 {
    height: 168px;
    margin-top: 203px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -319px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 245px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 456px;
}

.u-section-3 .u-image-1 {
  filter: brightness(0.45);
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -321px auto 0 51px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 247px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: -38px 51px 30px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 197px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 130px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 77px;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 122px;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 82px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -307px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 283px;
    margin-left: 5px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 59px;
  }
}